package com.ssj.service.conch.parents.v1.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

/**
 */
public class LibIdReq extends BaseRequest {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "libId", value = "馆ID", required = true)
    private String libId;

    @ApiModelProperty(name = "type", value = "0：今年，1：明年（默认今年）", required = true)
    private int type;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getLibId() {
		return libId;
	}

	public void setLibId(String libId) {
		this.libId = libId;
	}
}
